{
  "$schema": "https://v2-8-12.turborepo.dev/schema.json",
  "ui": "tui",
  "tasks": {
    "build": {
      "dependsOn": ["^build"],
      "inputs": ["$TURBO_DEFAULT$", ".env*"],
      "outputs": ["build/**"]
    },
    "dev": {
      "cache": false,
      "persistent": true
    },
    "prod": {
      "cache": false
    },
    "db:migrate": {
      "cache": false
    },
    "test": {
      "cache": false
    }
  }
}
